<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Mayo, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 6, 12 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">184. 1568. Mayo, 14.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Demanda de Pero L&oacute;pez de Herrera a Alonso S&aacute;nchez de Figueroa, sobre diez pesos de minas que dio de hallazgo de un mulato. Escribano, Francisco Baeza; juez, licenciado Hoyos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">En su petici&oacute;n, Pero L&oacute;pez de Herrera, vecino de esta Villa de Colima, dice &quot;que el a&ntilde;o pasado, por el mes de mayo, vino a mi casa un mulato llamado Ant&oacute;n, esclavo de Gaspar Rodr&iacute;guez, vecino de las Minas de Tasco, como a casa de hombre que sab&iacute;a que yo era tutor y curador de los hijos y herederos de Maese J&aacute;come Ginov&eacute;s, el cual dicho mulato dec&iacute;a ser uno de los herederos del dicho Maese J&aacute;come. Y venido a mi noticia el dicho mulato ser esclavo del dicho Gaspar Rodr&iacute;guez, fui a dar noticia del dicho mulato a Diego de Velasco, alcalde ordinario que a la saz&oacute;n era, seg&uacute;n y como parecer&aacute; por mi petici&oacute;n y autos y dep&oacute;sito de que hago presentaci&oacute;n. Y teniendo depositado el dicho mulato por el sobredicho alcalde. y en mi poder m&aacute;s hab&iacute;a de siete d&iacute;as, y estando quieto e pac&iacute;fico, Alonso S&aacute;nchez de Figueroa, alcalde mayor que fue desta Villa, y sin pedimiento de parte ni de otra persona ninguna, envi&oacute; a mi posada a su alguacil y me llev&oacute; el dicho mulato y lo mand&oacute; poner en la c&aacute;rcel desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega el demandante que como persona que ten&iacute;a en dep&oacute;sito al mulato, pidi&oacute; al alcalde mayor &quot;que me mandase dar el dicho mulato por cuanto yo estaba obligado a dar cuenta de &eacute;l&quot;. Respondi&oacute; S&aacute;nchez de Figueroa &quot;lo que por los autos y proceso a vuestra merced constar&aacute;&quot;. Y al ver que no le quer&iacute;a devolver el mulato, al d&iacute;a siguiente se lo volvi&oacute; a pedir. El alcalde mayor le mand&oacute; decir &quot;que le diese diez pesos de oro de minas e que le llevase el dicho mulato, pag&aacute;ndolos ante todas cosas con m&aacute;s las costas, como m&aacute;s largamente le constar&aacute; a V.m. por el dicho proceso, llev&aacute;ndolos como los llev&oacute; mal llevados&quot;. Pide que de los bienes de S&aacute;nchez de Figueroa se le paguen los diez pesos de minas y las costas.</P>
                  <P ALIGN="JUSTIFY">Por nuevo escrito, L&oacute;pez de Herrera dice que Maese J&aacute;come Ginov&eacute;s &quot;ten&iacute;a un hijo suyo que se llama Ant&oacute;n, el cual hubo en una esclava de Gaspar Rodr&iacute;guez, vecino de Tasco, y que el dicho Ant&oacute;n, teniendo noticia que su padre dej&oacute; bienes y hacienda en esta Villa y que con ellos se libertar&iacute;a, vino a esta Villa y se lleg&oacute; a mi casa como curador que soy de su hermano; y porque el susodicho </FONT><FONT SIZE=1></FONT><FONT SIZE=3>soy informado</FONT><FONT SIZE=1></FONT><FONT SIZE=3> es esclavo y sobre el caso tengo escrito a su amo y para que el dicho esclavo est&eacute; manifestado y de &eacute;l se haga lo que de justicia debe ser fecho, a V.m. suplico le haya por manifestado y lo ponga en poder de una persona de confianza hasta que su due&ntilde;o env&iacute;e por &eacute;l o se haga aqu&eacute;llo que fuera justo&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor licenciado Hoyos mand&oacute; depositar a Ant&oacute;n en el propio L&oacute;pez de Herrera.</P>
                  <P ALIGN="JUSTIFY">Viene anexado un escrito fechado el 27 de mayo de 1567, por el cual Pero L&oacute;pez de Herrera dice al alcalde mayor Alonso S&aacute;nchez de Figueroa, que &quot;Maestre J&aacute;come Ginov&eacute;s, difunto, digo que en el testamento que otorg&oacute; el dicho Maestre J&aacute;come&quot; dej&oacute; declarados por sus hijos y herederos de sus bienes a Andr&eacute;s y Ant&oacute;n, esclavo de Gaspar Rodr&iacute;guez, quien se vino a la Villa de Colima al tener noticia de que su padre le hab&iacute;a dejado por heredero, &quot;y se entr&oacute; en mi casa como persona que tengo los bienes y hacienda del dicho su padre, pretendiendo libertad&quot;. Pero al saber que era esclavo, agrega L&oacute;pez de Herrera, lo manifest&eacute; ante la justicia ordinaria de esta Villa, &quot;por la cual me fue depositado y otorgu&eacute; el dep&oacute;sito en forma&quot;. </P>
                  <P ALIGN="JUSTIFY">Dice adem&aacute;s: &quot;yo tengo escrito a su amo para dar orden c&oacute;mo sea libertado el dicho mulato o para que env&iacute;e por &eacute;l o haga aqu&eacute;llo que m&aacute;s le convenga&quot;. A pesar de todo ello, &quot;a mi noticia es venido que V.m. le tiene preso al dicho Ant&oacute;n, mulato, diciendo anda ausente de su amo y, porque soy obligado de dar cuenta de &eacute;l conforme al dicho dep&oacute;sito, a V.m. pido y suplico mande se me d&eacute; y entregue al dicho Ant&oacute;n, mulato&quot;.</P>
                  <P ALIGN="JUSTIFY">El 5 de junio, el alcalde mayor S&aacute;nchez de Figueroa, por cuanto Ant&oacute;n es un esclavo que est&aacute; huido de su amo desde hace cuatro a&ntilde;os como es p&uacute;blico y notorio, y que la c&aacute;rcel p&uacute;blica de la Villa no est&aacute; en condiciones para su guarda y custodia y de nuevo podr&iacute;a huirse en da&ntilde;o de su amo Gaspar Rodr&iacute;guez, y como Pero L&oacute;pez de Herrera tiene pedido ser su depositario, mandaba que L&oacute;pez de Herrera diera 10 pesos de oro de minas, cosa que hizo seguidamente el depositario pag&aacute;ndolos en cacao. El mismo d&iacute;a, se constituy&oacute; como tal depositario, siendo testigos de ello Pedro de Ar&eacute;valo, Alonso Carrillo, Baltasar de Alcal&aacute;, Bernaldino de Guzm&aacute;n y Juan Mu&ntilde;oz, vecinos de Colima. Escribano, Miguel Rodr&iacute;guez.</P>
                  <P ALIGN="JUSTIFY">El 17 de mayo de 1568, Melchor P&eacute;rez como fiador de S&aacute;nchez de Figueroa, &quot;ya difunto&quot;, alcalde mayor que fue de Colima, responde a la demanda puesta por L&oacute;pez de Herrera. Pide que se d&eacute; por libre de la demanda a S&aacute;nchez de Figueroa porque aquellos pesos de minas que llev&oacute; por el hallazgo del esclavo huido, &quot;los pudo llevar l&iacute;citamente&quot;.</P>
                  <P ALIGN="JUSTIFY">El 28 de marzo de 1569 todav&iacute;a perduraba el pleito, seg&uacute;n consta por auto de notificaci&oacute;n que el escribano Francisco de Fr&iacute;as hace a Melchor P&eacute;rez, ante Francisco de Acu&ntilde;a y Hernando Bonifaz.</P>
                  <P ALIGN="JUSTIFY">Se anexa un &quot;traslado bien y fielmente sacado de una fianza que hizo Melchor P&eacute;rez a Alonso S&aacute;nchez de Figueroa, que est&aacute; escrita en el <I>Libro del Cabildo desta Villa de Colima</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> cuyo tenor es el que le sigue:</P>
                  <P ALIGN="JUSTIFY">&quot;E despu&eacute;s de lo susodicho en la Villa de Colima en tres d&iacute;as del mes de diciembre de mil e quinientos y sesenta y cinco a&ntilde;os [<I>1565</I>], ante los dichos se&ntilde;ores Justicia y Regimiento y ante m&iacute; el dicho Pero Ruiz, escribano del Cabildo desta Villa, e ante los testigos de yuso escriptos, paresci&oacute; presente el dicho se&ntilde;or Alonso S&aacute;nchez de Figueroa e dijo que por cuanto en esta Villa se tiene de costumbre que cuando se rescibe por el dicho Cabildo a los alcaldes mayores que Su Majestad env&iacute;a a esta Villa e Provincia den m&aacute;s de las fianzas que se dan en M&eacute;xico, den otra de lo que toca a la alcald&iacute;a mayor desta dicha Villa e Provincia, e los dichos se&ntilde;ores Justicia y Regimiento se las piden y &eacute;l las quiere dar luego <I>in continente</I>, daba por su fiador en la dicha raz&oacute;n a Melchor P&eacute;rez, vecino desta Villa que est&aacute; presente, el cual dijo que estaba presto e aparejado de hacer la dicha fianza, la cual hizo en esta manera al dicho se&ntilde;or Alonso S&aacute;nchez de Figueroa&quot;. Testigos fueron el alguacil Juan Mu&ntilde;oz, Pero L&oacute;pez de Herrera y Pedro de la Puerta, vecinos de Colima. Da fe p&uacute;blica del traslado Francisco de Fr&iacute;as, &quot;escribano del Juzgado desta Villa y Provincia de Colima. Interpone su autoridad el alcalde mayor licenciado Hoyos y firman por testigos, Francisco de Acu&ntilde;a y Hernando Bonifaz. Fecha del traslado, 26 de marzo de 1569.</P>
                  <P ALIGN="JUSTIFY">El 12 de abril de 1569, Melchor P&eacute;rez present&oacute; un nuevo escrito donde dec&iacute;a que, por el escribano del juzgado de Colima Francisco de Fr&iacute;as, &quot;me fue notificado y dado traslado de cierta demanda o pedimento que Pero L&oacute;pez de Herrera puso a los bienes de Alonso S&aacute;nchez de Figueroa, alcalde mayor que fue desta Villa, e a m&iacute; como a su fiador, respondiendo a lo por el dicho Pero L&oacute;pez pedido&quot;, tutor y curador que era &quot;de Antonio Dom&iacute;nguez, esclavo que huido andaba&quot;, asegurando que &quot;estar el dicho esclavo depositado por la Justicia ordinaria, que niego porque tal dep&oacute;sito no se hallar&aacute; en efecto si no fuere alguna cautela hecha entre compadres y amigos, porque si lo tal fuera y pasara, as&iacute; le constara al dicho Alonso S&aacute;nchez de Figueroa, y por[<I>que</I>] no le constara, como justicia mayor llev&oacute; los dichos pesos, como es uso y costumbre en toda esta Nueva Espa&ntilde;a, como a V.m. le consta&quot;.</P>
                  <P ALIGN="JUSTIFY">Finalmente, el 15 de abril de 1569, el licenciado Hoyos fall&oacute; en este pleito entre partes Pero L&oacute;pez de Herrera y los bienes de Alonso S&aacute;nchez de Figueroa. La sentencia dec&iacute;a que L&oacute;pez de Herrera &quot;prob&oacute; su demanda y lo que probar le convino&quot;, mientras que el heredero y fiador de S&aacute;nchez de Figueroa &quot;no ha probado cosa alguna&quot;; por tanto, condenaba a que en el plazo &quot;de tercero d&iacute;a despu&eacute;s que esta mi sentencia les fuere notificada a cualquiera dellos, vuelvan e restituyan al dicho Pero L&oacute;pez de Herrera los diez pesos del oro de minas&quot;.</P>
                  <P ALIGN="JUSTIFY">P&eacute;rez retras&oacute; el pago, por lo que el demandante tuvo que pedir su mandamiento a Luis de Grijalba, teniente de alcalde mayor, con fecha de 7 de julio. Luis de Grijalba as&iacute; lo dispuso, ordenando se notificara su auto a Melchor P&eacute;rez y a Suero V&aacute;zquez o a cualquiera de los dos para que pagaran de inmediato, conden&aacute;ndolos a pagar las costas, que fueron tasadas.</P>
                  <P>Caja A6, exp. 6, 12 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(1)</FONT><FONT SIZE=1> Lamentablemente no se conservan las actas del Cabildo de la Villa de Colima.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP6/001V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP6/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA6/EXP6/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>